Subject: Re: [Cfrg] Dynamic Key Changes on Encrypted Sessions. - Draft I-D Attached
From: "Paterson, Kenny" <[email-masked]>
To: "Stanislav V. Smyshlyaev" <[email-masked]>, Peter Alexander <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 6 Nov 2017 10:53:29 +0000
List-Id: Crypto Forum Research Group <cfrg.irtf.org>

Dear Stanislav,

This sounds like a reasonable way of proceeding.

Please would you initiate a discussion here on the list of the relevant
principles from Peter's document?

Regards,

Kenny 

On 04/11/2017 15:29, "Cfrg on behalf of Stanislav V. Smyshlyaev"
<[email-masked] on behalf of [email-masked]> wrote:

>Dear colleagues,
>
>
>The overall scope is close, but draft-irtf-cfrg-re-keying is about "why
>and
> how to re-key", and the proposed draft is about "when to re-key and how
>to control the process".
>
>
>As a possible way, we could discuss in CFRG, which general principles of
>Peter's document (overall principles of how to control the re-keying
>process) would be reasonble to add to draft-irtf-cfrg-re-keying.
>
>
>And questions related to the particular protocols (e.g., IPsec, as in the
>provided Peter Alexander's draft) seem to be more convenient to be
>discussed within corresponding working groups - such as ipsecme WG.
>
>Best regards,
>Stanislav
>
>
>
>
>
>
>
>2017-11-04 17:36 GMT+03:00 Peter Alexander
><[email-masked]>:
>
>Good morning everyone,
>
>
>I am attaching my first go at a proper I-D for submission. This is the
>same invention that I had mentioned previously, and is quite similar in
>scope to what Stanislav is working on (draft-irtf-cfrg-re-keying-08).
>
>
>Right now I am still working through the Doxygen documentation to
>translate the control messages into a cleaner I-D format.
>
>
>Kindly review this when you are able to do so, and share your comments.
>
>
>Peter Alexander
>
>
>_______________________________________________
>Cfrg mailing list
>[email-masked]
>https://www.irtf.org/mailman/listinfo/cfrg
>
>
>
>
>
>
>
>